[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.RemoveHandlerOnEnabledChanged

Removes the specified OnEnabledChanged event handler.

## Declaration

Source position: controls.pp line 1769

`public procedure TControl.RemoveHandlerOnEnabledChanged(`
`const OnEnabledChangedEvent: TNotifyEvent`
`);`

## Arguments

`OnEnabledChangedEvent` |  | TNotifyEvent handler routine removed from the chtOnEnabledChanged handler type.